VPS
Toggle server protection
post
/vps/{vps_id}/protectionEnable or disable destruction protection on your server. When enabled, the server cannot be destroyed or reinstalled until protection is removed.
Autorización
Authorization
Authorization*string
Bearer YOUR_API_TOKEN con un token de API. También vale la cabecera X-API-Key: YOUR_API_TOKEN.
Parámetros de ruta
vps_id*integer
Rango
1 ≤ valueCuerpo de la petición
application/jsonObligatorio
enabled*boolean
Set to true to enable protection, false to disable it.
Respuestas
Successful Response
application/json
detail*string
Human-readable confirmation message.